{
  "format_version": "1.10.0",
  "animation_controllers": {
  "controller.animation.chopstick_item_drz": {
      "states": {
        "default": {
         "animations": [
            "fpp"
          ],
          "transitions": [
            {"use": "q.main_hand_item_use_duration > 0"}
          ]
        },
        "use": {
         "animations": [
            "use"
          ],
          "transitions": [
            {"default": "q.all_animations_finished && q.main_hand_item_use_duration <= 0"}
          ]
        }
      }
    }
  }
}